## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iRenderLoop Struct Reference
[Renderloops & Rendersteps]

Render loop. More...

`#include <iengine/renderloop.h>`

Inheritance diagram for iRenderLoop:

[legend]
List of all members.

## Detailed Description

Render loop.

Remarks:
  A render loop also exhibits an iRenderStepContainer interface.

Todo:
  Add more step management methods.

Definition at line 52 of file renderloop.h.

The documentation for this struct was generated from the following file:

- iengine/renderloop.h